#group {
  position: relative;
  z-index: 5;
  background: url("../img/shared/bg.jpg");
}

#honkan {
  position: relative;
  z-index: 3;
  padding: 0 0 25vw;
}
#honkan .set1 {
  position: relative;
  padding: 0 0 25vw;
}
#honkan .set1::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: -30vw;
  background: url(../img/floor/honkan_deco.png) no-repeat top right 15% / auto
    100%;
  height: 70vw;
}
#honkan .set1:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: url("../img/floor/honkan_deco2.png") no-repeat bottom right/100%
    auto;
  height: 40vw;
}
#honkan .set1 .wrap {
  z-index: 2;
}
#honkan .set1 h2 {
  text-align: center;
  position: relative;
  padding: 25vw 0 0;
  letter-spacing: 0.2em;
  line-height: 1.2;
  font-size: 6.67vw;
  color: var(--cl1);
  margin: 0 0 10vw;
}
#honkan .set1 h2::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 1px;
  background: var(--cl1);
  height: 20vw;
}
#honkan .set1 .row .map .ttl-en {
  color: #595651;
  font-size: 3vw;
  line-height: 1.5;
  letter-spacing: 0.2em;
  text-align: right;
  text-transform: uppercase;
  margin: 0 0 2vw;
}
#honkan .set1 .row .group-content {
  margin: 0 0 10vw;
}
#honkan .set1 .row .group-content h3 {
  text-align: center;
  color: var(--cl1);
  font-size: 6vw;
  line-height: 1.5;
  letter-spacing: 1.46em;
}
#honkan .set1 .row .group-content h3 span {
  display: inline-block;
  padding: 0 0 3vw 7vw;
  border-bottom: 4px double #8d8b89;
}
#honkan .set1 .row .group-content .group-txt {
  margin: 12vw 0 0;
}
@media screen and (max-width: 767px) {
  #honkan .set1 .row .group-content .group-txt .txt + .txt {
    margin-top: 27.5px;
  }
}
#honkan .set2 .honkan-slider .slick-dots {
  position: relative;
  bottom: 0;
  right: 0;
  margin: 8vw 0 0;
  left: 0;
  justify-content: center;
}
#honkan .set2 .honkan-slider .slick-dots li {
  background: #9d9593;
}
@media (hover: hover) {
  #honkan .set2 .honkan-slider .slick-dots li:hover {
    background: #494441;
  }
}
#honkan .set2 .honkan-slider .slick-dots li.slick-active {
  background: #494441;
}
#honkan .set2 .honkan-slider .item {
  margin: 0 2vw;
  width: 90vw;
  position: relative;
}
#honkan .set2 .honkan-slider .item .tit {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 7vw;
  display: flex;
  align-items: center;
  width: 12vw;
  background: url("../img/shared/bg2.jpg");
  color: var(--cl1);
  letter-spacing: 0.26em;
  padding: 5vw 0 0;
  font-size: 4vw;
  line-height: 1.5;
  height: 50vw;
  box-sizing: border-box;
}
#honkan .set3 {
  margin: 20vw 0 0;
  position: relative;
  overflow: hidden;
}
#honkan .set3 .deco {
  position: absolute;
  width: 50vw;
  top: 20vw;
  left: calc(50% + 14vw);
}
#honkan .set3 .row1 .txt {
  margin: 10vw 5vw 0;
}
#honkan .set3 .row2 {
  margin: 15vw 0 0;
}
@media screen and (max-width: 767px) {
  #honkan .set3 .row2 .img {
    margin: 0 5vw;
  }
}
#honkan .set3 .row2 .group-content {
  margin: 10vw 0 0;
}
#honkan .set3 .row2 .group-content h3 {
  letter-spacing: 0.16em;
  color: var(--cl1);
  line-height: 1.5;
  font-size: 6vw;
  text-decoration: underline;
}
#honkan .set3 .row2 .group-content .txt {
  margin: 5vw 0 0;
}
@media screen and (min-width: 768px) {
  #honkan {
    padding: 0 0 166px;
  }
  #honkan .set1 {
    padding: 0 0 167px;
  }
  #honkan .set1::before {
    top: -236px;
    background: url("../img/floor/honkan_deco.png") no-repeat top center;
    height: 656px;
  }
  #honkan .set1:after {
    bottom: -1px;
    right: calc(50% - 132px);
    background: url("../img/floor/honkan_deco2.png") no-repeat bottom right;
    height: 254px;
  }
  #honkan .set1 .wrap {
    width: 1224px;
  }
  #honkan .set1 h2 {
    padding: 206px 0 0;
    letter-spacing: 0.4em;
    font-size: 32.5px;
    margin: 0 0 115px;
  }
  #honkan .set1 h2::before {
    height: 164px;
  }
  #honkan .set1 .row {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    align-items: flex-start;
  }
  #honkan .set1 .row .map {
    max-width: calc(100% - 455px);
    width: 680px;
  }
  #honkan .set1 .row .map .ttl-en {
    font-size: 11px;
    margin: 0 0 9px;
  }
  #honkan .set1 .row .group-content {
    margin: 45px 0 0 116px;
  }
  #honkan .set1 .row .group-content h3 {
    font-size: 30px;
  }
  #honkan .set1 .row .group-content h3 span {
    padding: 0 0 13px 25px;
  }
  #honkan .set1 .row .group-content .group-txt {
    display: flex;
    flex-direction: row-reverse;
    gap: 35px;
    height: 312px;
    margin: 86px 0 0;
  }
  #honkan .set1 .row .group-content .group-txt .txt {
    margin: 0 0 -20px;
  }
  #honkan .set2 .honkan-slider .slick-dots {
    margin: 51px 0 0;
    gap: 23px;
  }
  #honkan .set2 .honkan-slider .slick-dots li {
    height: 6px;
    width: 95px;
  }
  #honkan .set2 .honkan-slider .item {
    margin: 0 16px;
    width: 785px;
  }
  #honkan .set2 .honkan-slider .item .tit {
    left: 57px;
    width: 84px;
    padding: 37px 0 0;
    font-size: 26px;
    height: 345.5px;
  }
  #honkan .set3 {
    margin: 142px 0 0;
  }
  #honkan .set3 .deco {
    width: 312px;
    top: -97px;
    left: calc(50% + 369px);
  }
  #honkan .set3 .wrap {
    width: 1148px;
  }
  #honkan .set3 .row1 {
    display: flex;
    align-items: flex-start;
    margin: 0 auto;
    width: 1100px;
    max-width: 100%;
  }
  #honkan .set3 .row1 .img {
    max-width: calc(100% - 450px);
    width: 580px;
    height: 427px;
  }
  #honkan .set3 .row1 .txt {
    margin: 178px 0 0 72px;
  }
  #honkan .set3 .row2 {
    margin: -84px 0 0;
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-start;
  }
  #honkan .set3 .row2 .group-content {
    margin: 159px 0 0;
    width: 570px;
  }
  #honkan .set3 .row2 .group-content h3 {
    letter-spacing: 0.32em;
    font-size: 27px;
  }
  #honkan .set3 .row2 .group-content .txt {
    margin: 27px 0 0;
  }
}

#shinkan .set1 {
  position: relative;
}
#shinkan .set1::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: url("../img/floor/shinkan_shadow.png") no-repeat center
    right/cover;
  z-index: 1;
}
#shinkan .set1 .img {
  height: 90vw;
}
#shinkan .set1 h2 {
  position: absolute;
  color: #fff;
  z-index: 2;
  letter-spacing: 0.4em;
  font-size: 5vw;
  line-height: 1.85;
  top: 15vw;
  right: 8vw;
}
#shinkan .set2 {
  position: relative;
  z-index: 2;
  padding: 15vw 0 0;
}
#shinkan .set2 .deco {
  position: absolute;
  width: 30vw;
  top: 15vw;
  right: 60vw;
}
#shinkan .set2 .flex h3 {
  text-align: center;
  color: var(--cl1);
  font-size: 6vw;
  line-height: 1.5;
  letter-spacing: 1.46em;
}
#shinkan .set2 .flex h3 span {
  display: inline-block;
  padding: 0 0 3vw 7vw;
  border-bottom: 4px double #8d8b89;
}
#shinkan .set2 .flex .txt {
  margin: 12vw 0 0;
}
#shinkan .set2 .map {
  margin: 15vw 0 0;
}
#shinkan .set2 .map .ttl-en {
  color: #595651;
  font-size: 3vw;
  line-height: 1.5;
  letter-spacing: 0.2em;
  text-align: right;
  text-transform: uppercase;
  margin: 0 0 2vw;
}
#shinkan .set3 {
  position: relative;
  margin: 15vw 0 0;
}
#shinkan .set3:after {
  content: "";
  position: absolute;
  left: 0;
  background: url("../img/shared/bg3.jpg");
  top: 15vw;
  right: 70vw;
  bottom: -50vw;
}
#shinkan .set3::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: -40vw;
  height: 120vw;
  background: url("../img/floor/shinkan_deco2.png") no-repeat top center/200%
    auto;
}
#shinkan .set3 .row {
  position: relative;
  z-index: 1;
}
#shinkan .set3 .row .group-img .img {
  margin: 0 25vw 0 0;
}
#shinkan .set3 .row .group-img .img2 {
  margin: 10vw 0 0 25vw;
}
#shinkan .set3 .row .img3 {
  position: relative;
  margin: 10vw 0 0;
}
#shinkan .set3 .row .img3 span {
  position: absolute;
  z-index: 2;
  color: #fff;
  top: 4vw;
  left: 0;
  border-bottom: 1px solid;
  width: 65%;
  text-align: right;
  font-size: 4vw;
  line-height: 1.5;
  letter-spacing: 0.06em;
}
#shinkan .set3 .row2 {
  margin: 15vw var(--wrapPadding) 0;
  position: relative;
  z-index: 1;
}
#shinkan .set3 .row2 .group-content {
  margin: 0 0 12vw;
}
#shinkan .set3 .row2 .group-content h3 {
  font-size: 6.67vw;
  color: var(--cl1);
  line-height: 1.5;
  letter-spacing: 0.32em;
  margin: 0 0 7vw;
}
@media screen and (min-width: 768px) {
  #shinkan .set1 .img {
    height: 650px;
  }
  #shinkan .set1 h2 {
    font-size: 32.5px;
    line-height: 60px;
    top: 135px;
    right: 162px;
  }
  #shinkan .set2 {
    position: relative;
    z-index: 2;
    padding: 124px 0 0;
  }
  #shinkan .set2 .deco {
    width: 230px;
    top: 209px;
    right: 471px;
  }
  #shinkan .set2 .flex {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
  }
  #shinkan .set2 .flex h3 {
    font-size: 30px;
    margin: 35px 0 0;
  }
  #shinkan .set2 .flex h3 span {
    padding: 0 0 13px 25px;
  }
  #shinkan .set2 .flex .txt {
    margin: 0 -12px 0 109px;
  }
  #shinkan .set2 .map {
    margin: 157px 0 0;
    text-align: center;
  }
  #shinkan .set2 .map .ttl-en {
    font-size: 11px;
    margin: 0 70px 9px 0;
  }
  #shinkan .set3 {
    margin: 128px 0 0;
  }
  #shinkan .set3:after {
    top: 102px;
    right: calc(50% + 287px);
    bottom: -316px;
  }
  #shinkan .set3::before {
    top: -347px;
    height: 858px;
    background: url("../img/floor/shinkan_deco2.png") no-repeat top center;
  }
  #shinkan .set3 .row {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
  }
  #shinkan .set3 .row .group-img {
    width: 609px;
  }
  #shinkan .set3 .row .group-img .img {
    text-align: right;
    margin: 0;
  }
  #shinkan .set3 .row .group-img .img2 {
    margin: 62px 0 0;
  }
  #shinkan .set3 .row .img3 {
    margin: 246px 0 0 66px;
    max-width: calc(100% - 700px);
    width: calc(50% - 1px);
    height: 530px;
  }
  #shinkan .set3 .row .img3 span {
    top: 25px;
    width: 335px;
    font-size: 20px;
    padding: 0 0 1px;
  }
  #shinkan .set3 .row2 {
    margin: 82px auto 0;
    max-width: calc(100% - 60px);
    width: 1132px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    align-items: flex-start;
  }
  #shinkan .set3 .row2 .group-content {
    margin: 203px 0 0 85px;
  }
  #shinkan .set3 .row2 .group-content h3 {
    font-size: 27px;
    margin: 0 0 40px;
  }
  #shinkan .set3 .row2 .img {
    max-width: calc(100% - 457px);
    width: 609px;
    height: 414px;
  }
}

#bnr {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 2.67vw;
  margin: 20vw var(--wrapPadding) 0;
  padding: 0 0 25vw;
}
#bnr .bnr {
  width: 100%;
}
#bnr .bnr a {
  text-decoration: none;
  display: block;
  position: relative;
}
#bnr .bnr a img {
  opacity: 1 !important;
}
#bnr .bnr .title {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 19vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  height: 44vw;
  box-sizing: border-box;
  padding: 0 0 2.5vw;
  color: var(--cl1);
  transition: all 0.5s;
  z-index: 2;
  cursor: pointer;
}
#bnr .bnr .title::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url("../img/shared/bg2.jpg");
  transition: all 0.5s;
}
#bnr .bnr .title span {
  font-size: 5.6vw;
  line-height: 1.5;
  letter-spacing: 1.46em;
  position: relative;
  z-index: 2;
}
#bnr .bnr .title small {
  font-size: 1.73vw;
  line-height: 2;
  letter-spacing: 0.1em;
  cursor: pointer;
  transition: all 0.5s;
  position: relative;
  z-index: 2;
  margin: -3vw 0 0;
}
#bnr .bnr.bnr3 .title {
  height: 47.6vw;
}
#bnr .bnr.bnr3 .title span {
  letter-spacing: 0.66em;
}
#bnr .bnr.bnr3 .title small {
  margin-top: 3vw;
}
@media screen and (min-width: 768px) {
  #bnr {
    padding: 0 0 263px;
    margin: 152px auto 0;
    max-width: calc(100% - 60px);
    width: 1320px;
    gap: 20px;
    flex-direction: row;
  }
  #bnr .bnr {
    width: calc(50% - 10px);
  }
  #bnr .bnr a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(43, 39, 33, 0.75);
    opacity: 0;
    visibility: hidden;
    z-index: 2;
    transition: all 0.5s;
  }
  #bnr .bnr .img {
    height: 500px;
  }
  #bnr .bnr .title {
    width: 100px;
    flex-direction: row;
    height: 370px;
    padding: 0 0 43px;
  }
  #bnr .bnr .title span {
    font-size: 30px;
  }
  #bnr .bnr .title small {
    font-size: 9px;
    margin: -15px 0 0;
    letter-spacing: 0.2em;
  }
  #bnr .bnr .btn-more {
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s;
    color: #d4d6c1;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: 0.2em;
    padding: 26px 0 0;
    top: 284px;
    z-index: 2;
    cursor: pointer;
    background: url("../img/shared/arrow2.png") no-repeat top center;
  }
  #bnr .bnr:hover a::before {
    opacity: 1;
    visibility: visible;
  }
  #bnr .bnr:hover .title {
    color: var(--cl2);
  }
  #bnr .bnr:hover .title::before {
    opacity: 0;
    visibility: hidden;
  }
  #bnr .bnr:hover .title small {
    opacity: 0;
    visibility: hidden;
  }
  #bnr .bnr:hover .btn-more {
    opacity: 1;
    visibility: visible;
  }
  #bnr .bnr.bnr2 .title {
    padding-bottom: 55px;
  }
  #bnr .bnr.bnr2 .title small {
    margin-top: -20px;
  }
  #bnr .bnr.bnr3 {
    width: 100%;
  }
  #bnr .bnr.bnr3 .img {
    height: 550px;
  }
  #bnr .bnr.bnr3 .title {
    height: 380px;
    padding-bottom: 55px;
  }
  #bnr .bnr.bnr3 .title small {
    margin-top: 6px;
  }
  #bnr .bnr.bnr3 .btn-more {
    top: 314px;
  }
}

#bus {
  position: relative;
  z-index: 2;
  background: url("../img/index/floor_bg_sp.jpg") repeat-y top center/100% auto;
}
#bus::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  background: url("../img/index/floor_deco_sp.png") no-repeat top center/100%
    auto;
  height: 80vw;
  top: -40vw;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  #bus .img {
    height: 100vw;
  }
}
#bus .right {
  margin: -8vw var(--wrapPadding) 0;
  position: relative;
  z-index: 2;
  padding: 0 0 25vw;
  color: #fff;
  text-align: center;
}
#bus .right h2 {
  font-size: 6.67vw;
  line-height: 1.85;
  letter-spacing: 0.4em;
}
#bus .right .txt {
  margin: 8vw 0 0;
  text-align: justify;
}
#bus .right .box-tel {
  background: rgba(157, 149, 147, 0.4);
  margin: 15vw 0 0;
  padding: 6vw 0;
  color: var(--cl2);
}
#bus .right .box-tel .tel {
  line-height: 1;
  color: var(--cl2);
}
#bus .right .box-tel .tel .sub-tel {
  font-size: 19px;
  display: block;
  margin: 0 0 8px;
}
#bus .right .box-tel .tel span {
  display: flex;
  align-items: baseline;
  justify-content: center;
  gap: 10px;
  font-size: 36.5px;
  letter-spacing: 0.06em;
}
#bus .right .box-tel .tel span::before {
  content: "";
  background: url("../img/shared/icon_tel2_sp.png") no-repeat center/100% auto;
  width: 26px;
  height: 28.5px;
}
#bus .right .box-tel .note-tel {
  font-size: 13.5px;
  line-height: 1.5;
  margin: 7px 0 12px;
  letter-spacing: 0.1em;
  color: var(--cl2);
}
@media screen and (min-width: 768px) {
  #bus {
    background: url("../img/floor/bus_img.jpg") no-repeat center/cover;
  }
  #bus::before {
    background: url("../img/floor/bus_deco.png") no-repeat top center;
    height: 509px;
    top: -332px;
  }
  #bus .right {
    margin: 0 0 0 auto;
    background: rgba(43, 39, 33, 0.75);
    width: 530px;
    padding: 87px 0 47px;
    text-align: center;
    color: #fff;
  }
  #bus .right h2 {
    font-size: 27px;
    line-height: 50px;
  }
  #bus .right .txt {
    margin: 45px auto 0;
    width: 320px;
  }
  #bus .right .box-tel {
    margin: 45px auto 0;
    width: 400px;
    padding: 35px 0 33px;
  }
  #bus .right .box-tel .tel .sub-tel {
    font-size: 17px;
    letter-spacing: 0.2em;
    margin: 0 0 8px;
  }
  #bus .right .box-tel .tel span {
    font-size: 32px;
  }
  #bus .right .box-tel .tel span::before {
    width: 23px;
    height: 25px;
  }
  #bus .right .box-tel .note-tel {
    font-size: 12px;
    margin: 7px -20px 0;
  }
}

main {
  position: relative;
}

#header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5;
  height: 50vh;
}
#header::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 170px;
  background: url("../img/shared/bg.jpg");
  transition: all 0.5s;
}
#header .logo {
  position: relative;
}
#header .logo .on {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transition: all 0.5s;
  opacity: 0;
  visibility: hidden;
}
#header .header-top {
  position: sticky;
  top: 0;
  z-index: 3;
}
@media screen and (min-width: 768px) {
  #header {
    height: calc(100vh - 272px);
  }
  #header::before {
    height: 220px;
  }
}

#key {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
#key::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  background: url("../img/shared/bg.jpg");
  width: 4.67vw;
  transition: all 0.5s;
  z-index: 2;
}
#key::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  background: url("../img/shared/bg.jpg");
  width: 4.67vw;
  transition: all 0.5s;
  z-index: 2;
}
#key .shadow {
  position: absolute;
  z-index: 2;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #2b2721;
  opacity: 0;
  transition: all 0.5s;
}
#key .img {
  height: 100vh;
  width: 100%;
}

@media screen and (min-width: 768px) {
  #key::before {
    width: 50px;
  }
  #key::after {
    width: 50px;
  }
}
.js-active #header::before {
  height: 0;
}
.js-active #header h1 {
  color: #fff;
}
.js-active #header .header-top .logo .on {
  opacity: 1;
  visibility: visible;
}
.js-active #header .header-top .logo .off {
  opacity: 0;
  visibility: hidden;
}
.js-active #key:after,
.js-active #key::before {
  width: 0;
}
.js-active #key .shadow {
  opacity: 0.35;
}
.js-active #lead .group-ttl {
  opacity: 1;
  visibility: visible;
}
@media screen and (min-width: 768px) {
  .js-active #header .header-top .right .group-tel-btn .tel {
    color: var(--cl2);
  }
  .js-active #header .header-top .right .group-tel-btn .tel span::before {
    background: url("../img/shared/icon_tel2.png") no-repeat center/100% auto;
  }
  .js-active #header .header-top .right .btn-map a {
    filter: invert(1);
  }
  .js-active #header .header-top .right .nav li a {
    color: #fff;
  }
}

.nav-fixed.fixed {
  opacity: 0;
  visibility: hidden;
}
.nav-fixed.fixed + .btn-fixed {
  opacity: 0;
  visibility: hidden;
}

#footer {
  position: relative;
  z-index: 5;
}

.js-active2 .nav-fixed,
.js-active2 .btn-fixed {
  opacity: 1 !important;
  visibility: visible !important;
}

#lead {
  position: relative;
  z-index: 4;
}
#lead .group-ttl {
  position: relative;
  height: 150vh;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s;
  color: #fff;
  z-index: 3;
}
#lead .group-ttl .inner {
  position: sticky;
  top: 0;
  padding: 60vh 0 0;
  margin: 0 var(--wrapPadding);
}
#lead .group-ttl .inner .ttl-en {
  font-size: 3vw;
  line-height: 1.5;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  margin: 0 0 5vw;
}
#lead .group-ttl .inner h2 {
  font-size: 6.67vw;
  line-height: 2.43;
  letter-spacing: 0.2em;
}
#lead .group-content {
  margin: -70vw auto 0;
  padding: 80vw 0 25vw;
  background: rgba(43, 39, 33, 0.75);
  position: relative;
  z-index: 2;
}
#lead .group-content .inner {
  margin: 0 var(--wrapPadding);
}
#lead .group-content .group-txt .txt {
  color: var(--cl2);
}
#lead .group-content .group-txt .txt + .txt {
  margin-top: 27.5px;
}
#lead .group-content .group-tit {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 3vw;
  align-items: flex-start;
  position: relative;
  z-index: 2;
  margin: 15vw 0 0;
}
#lead .group-content .group-tit .tit {
  border-radius: 50%;
  box-sizing: border-box;
  text-align: center;
  width: 25vw;
  height: 25vw;
  border: 1px solid #9d9593;
  position: relative;
  font-size: 4.5vw;
  letter-spacing: 0.1em;
  line-height: 1.5;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
  color: #fff;
}
#lead .group-content .group-tit .tit::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 1vw;
  height: 100%;
  border-radius: 50%;
  border: 1px solid #9d9593;
}
#lead .group-content .group-tit .tit:after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 27vw;
  height: 27vw;
  border-radius: 50%;
  z-index: -1;
  background: rgba(157, 149, 147, 0.2);
}
#lead .group-content .group-tit .tit span {
  position: relative;
  z-index: 2;
  letter-spacing: 0.2em;
}
#lead .group-content .group-tit .tit:nth-child(1) {
  margin-top: 8vw;
}
#lead .group-content .group-tit .tit:nth-child(2) {
  margin-top: 3vw;
}
#lead .group-content .group-tit .tit:nth-child(3) {
  margin-top: 6vw;
}
#lead .group-content .group-tit .tit:nth-child(5) {
  margin-top: -3vw;
}
#lead .group-content .txt2 {
  color: var(--cl2);
  margin: 12vw 0 0;
}
@media screen and (min-width: 768px) {
  #lead .group-ttl {
    height: calc(100vh + 653px);
  }
  #lead .group-ttl .inner {
    padding: calc(100vh - 450px) 0 0;
    margin: 0 auto;
    width: 1000px;
    max-width: calc(100% - 60px);
  }
  #lead .group-ttl .inner .ttl-en {
    font-size: 11px;
    margin: 0 0 52px;
  }
  #lead .group-ttl .inner h2 {
    font-size: 32.5px;
    line-height: 79px;
    letter-spacing: 0.4em;
  }
  #lead .group-content {
    margin: -560px auto 0;
    padding: 509px 0 190px;
  }
  #lead .group-content .inner {
    width: 1000px;
    max-width: calc(100% - 60px);
    margin: 0 auto;
  }
  #lead .group-content .group-txt {
    width: 450px;
    margin: 0 0 0 auto;
  }
  #lead .group-content .group-txt .txt {
    margin: 0 -20px 0 0;
  }
  #lead .group-content .group-txt .txt + .txt {
    margin-top: 35px;
  }
  #lead .group-content .group-tit {
    margin: 147px 0 0;
    gap: 32px;
    align-items: flex-start;
  }
  #lead .group-content .group-tit .tit {
    width: 151px;
    height: 151px;
    font-size: 23px;
    line-height: 28.5px;
    letter-spacing: 0.05em;
  }
  #lead .group-content .group-tit .tit::before {
    top: 7px;
  }
  #lead .group-content .group-tit .tit:after {
    width: 160px;
    height: 160px;
  }
  #lead .group-content .group-tit .tit:nth-child(1) {
    margin-top: 59px;
  }
  #lead .group-content .group-tit .tit:nth-child(2) {
    margin-top: 22px;
  }
  #lead .group-content .group-tit .tit:nth-child(3) {
    margin-top: 49px;
  }
  #lead .group-content .group-tit .tit:nth-child(5) {
    margin-top: 56px;
  }
  #lead .group-content .txt2 {
    text-align: center;
    margin: 87px 0 0;
  }
}
